# changeBrandingOptions()

Changes the color branding of the room

```javascript
//Changes the palette mode type - dark or light. 
//The palette mode determines mainly the background color of the panels
sambaFrame.changeBrandingOptions({'paletteMode': 'dark'});

//Makes the primary color green - hex code of green color is #00ff00
//Primary color of the theme determines the color of main actions and highlighting
sambaFrame.changeBrandingOptions({'primaryColor': '#0000ff'});

//Makes the toolbar background color green - hex code of green color is #00ff00
sambaFrame.changeBrandingOptions({'toolbarColor': '#00ff00'});

//Makes the room background color red - hex code of red color is #ff0000
sambaFrame.changeBrandingOptions({'roomBackgroundColor': '#ff0000'});
```

**Sample use cases**:&#x20;

* You may want to customize the look & feel of your rooms to match your brand.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/changebrandingoptions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
